	@charset "utf-8";
/* CSS Document */


 .container {
        margin: 0 auto;
        max-width: 1000px;
      }
	  
	  .banner{
		background:#999;
		height:300px;  
	  }
	  .conteudo{
		padding:0px;
		margin-bottom:10px;
	  }
	  
	  .caixa-link{
		width:280px; 
		height:150px; 
		background:#CCC  
	  }
	  
	  .texto{
	   padding-left:5px;	  
	  }
	  .conteudo p{
  		font-size:16px;
	  }
	  .meio{
		background:#f59e1e;
	  }
	  .rodape{
		height:250px;
		background:url(../img/rodape.jpg)  
	  }
	  .red{
		background:#F00;  
	  }
      .container > hr {
        margin: 30x 0 10px 0;
      }


      /* Customize the navbar links to be fill the entire space of the .navbar */
      .topo{	
	  }
	  .logo{
		margin:0 0 0 15px !important;
	  }

	  .navbar .navbar-inner {
        padding: 0;
      }
      .navbar .nav {
        display: inline-block;
		margin-left:25px;
		margin-top:60px;
		float:left;
		text-align:left;
  
      }
      .navbar .nav li {
        display:inline-block;
		margin-right:0 25px;
      }
      .navbar .nav li a {
        font-weight: bold;
		  font-size:15px;
      }
      .navbar .nav li:first-child a {

      }
      .navbar .nav li:last-child a {

      }
.laranja{
color:#f59e1e;
}

.marrom{
color:#C30;	
}
	  
.menu-rodape {
margin-top:50px;
}
	  
.menu-rodape ul{

}
.menu-rodape ul li{
padding:0 15px;
display:inline;
float:left;
}

.menu-rodape ul li a{
color:#333;	
}

.menu-rodape ul li a:hover{
color:#333;
text-decoration:underline;
color:#666;	
}

.creditos{
margin-top:60px;
float:right;
margin-right:35px;	
}

.menu-rodape ul li ul li{
float:left;
margin:0 -20px;
}

.fundo-titulo{
background:url(../img/fundo-titulo.png) no-repeat;
height:58px;
}

.fundo-titulo2{
background: url(../img/fundo-titulo2.png) no-repeat;
height:58px;
}

.fundo-titulo-azul{
background: url(../img/fundo-titulo-azul.png) no-repeat;
height:50px;
margin-left:-10px;
}

.titulo{
padding:7px 0 0 55px;	
color:#FFF; 	
}

.caixa{
margin-bottom:15px;
margin-left:30px;	
}

.caixa2{
margin-bottom:10px;
margin-left:10px;	
}

.sidebar{
margin-bottom:65px;	
}

.imagem-laranja{
border:3px solid #f59e1e;
}

.imagem-azul{
border:3px solid #21b2d1;
}

.form-control{
width:100%;	
}